Subject: Re: [ietf-dkim] I-D Action:draft-ietf-dkim-deployment-08.txt

From: Barry Leiba <[email-masked]>
Date: Wed, 30 Sep 2009 12:04:12 -0400

> We won't be doing another formal WGLC on this, but it will take me a
> few days to do the PROTO writeup and submit it to Pasi.

An update:
I'm sorry that I've let this slip.  Rather than "a few days", it's
been a month.  I have the writeup done, and I've asked Tony to look at
some issues with references, boilerplate, and such, before we proceed.
 As soon as we get that sorted out, I'll send the writeup to Pasi and
ask for IETF last call.

Barry, as chair
_______________________________________________
NOTE WELL: This list operates according to 
http://mipassoc.org/dkim/ietf-list-rules.html